﻿.introcard {
    background: #697C7D !important;
}

#vragen-over-as-sectie {
    background: #697C7D;
}

.card-totaal-vragen-as {
    background: #697C7D !important;
}

.card-body-vragen-as {
    background: #697C7D;
}

.vragen-over-as {
    background: #697C7D;
}

.productshop-body {
    background: #697C7D;
}

.shopproductarrow:hover {
    color: #697C7D;
    background: #5D666B;
}
